# Generated by Django 2.1.1 on 2018-09-28 14:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0047_auto_20180928_2009'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ClassifiedTags',
        ),
    ]
